## com.imcode.imcms.util.rss.dc
Class DublinCoreChannel

    java.lang.Object
      com.imcode.imcms.util.rss.dc.DublinCoreItem
          com.imcode.imcms.util.rss.dc.DublinCoreChannel

All Implemented Interfaces:
  Channel, Item

Direct Known Subclasses:
  DocumentMenuChannel

    public abstract class DublinCoreChannel

extends DublinCoreItem
implements Channel

Constructor Summary
`protected` `DublinCoreChannel(DublinCoreTerms dublinCoreTerms)`

Method Summary

Methods inherited from class com.imcode.imcms.util.rss.dc.DublinCoreItem
`getDescription, getLink, getNameSpaceBeans, getNameSpaceStrings, getTitle`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface com.imcode.imcms.util.rss.Channel
`getItems`

Methods inherited from interface com.imcode.imcms.util.rss.Item
`getDescription, getLink, getNameSpaceBeans, getNameSpaceStrings, getTitle`

Constructor Detail

### DublinCoreChannel

    protected DublinCoreChannel(DublinCoreTerms dublinCoreTerms)